/*** QUICK VIEW PAGE ***/
.category_popup{width:820px;height:450px; padding:15px; background:#fff; float:none; margin:0 auto; display:none;}
.category_popup iframe{width:100%; height:450px; border:0;}
.fancybox-inner{box-shadow:0 0 25px rgba(0,0,0,0.5) !important;}

.product_img{width:48%; float:left;}
.product_img .gallery{width:80%; float:right;}
.product_img .gallery img{width:90%; border:0;}

.product_discription{width:48%; float:right;}
.product_discription h1{font-size:30px; line-height:30px;}
.product_discription h2{font-size:35px; line-height:35px; padding:10px 0; color:red; border-bottom:1px solid #d1d1d1;}
.product_discription h2 span{font-size:25px; color:#989898; text-decoration:line-through;}

.product_color{width:100%; float:left; text-transform:uppercase; padding:10px 0 0 0;}
.product_color h3{font-size:20px;padding:0 0 10px 0;}
.product_color ul li{width:auto; margin:0 5px 0 0;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}
.product_color ul li a{display:block; float:left; width:23px; height:23px; transition-duration:0s;transition-duration:00ms;transition-duration:0ms, 0ms; cursor:pointer;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}
.product_color a.selected{border:1px solid #fff; margin:2px;}
.product_color ul li a:hover, .product_color ul li a.selected{opacity:10;}
.product_color ul li.color1{background:#000;}
.product_color ul li.color2{background:#ee3838;}
.product_color ul li.color3{background:#c0c0c0;}


.product_size h4{font-size:20px;margin-top:15px;margin-bottom:5px;}


.product_size input[type=checkbox]:not(old),.product_size input[type=radio]:not(old){width:0;margin:0;padding:0;font-size:1em;opacity:0; text-align:right;}
.product_size input[type=checkbox]:not(old) + label,.product_size input[type=radio]:not(old) + label{display:inline-block; width:44px; margin:5px 0 0 8px;}
.product_size input[type=checkbox]:not(old) + label,.product_size input[type=radio]:not(old) + label.other{margin:-17px -1px 0 8px;}
.product_size input[type=checkbox]:not(old) + label > span,.product_size input[type=radio   ]:not(old) + label > span{display:inline-block;width:44px;height:auto;margin:0;border:1px solid #ccc;background:#fff; text-align:center; font-size:15px; padding:4px 0; cursor:pointer; color:#000;}
.product_size input[type=checkbox]:not(old):checked + label > span,.product_size input[type=radio]:not(old):checked + label > span{background:#000; color:#fff; width:45px; padding:4px 0;border:1px solid #ccc;padding:4px 0;}
.product_size input[type=radio]:not(old):checked +  label > span > span{display:block;width:45px;}

.product_size a.link{color:#f0256c; text-decoration:underline; width:auto; height:auto; border:0; font-size:16px; margin:0;}
.product_size a.link:hover{background:none;color:#f0256c;}
.product_size a{color:#000;}

.product_qty{width:100%; float:left; padding:20px 0; font-size:20px;}
.product_qty select{border:1px solid #000; height:30px; width:75px; text-align:right; font-size:15px; background:url(../images/select-arrow.png) no-repeat 10px 8px #fff; padding:0; direction:rtl;}
.product_btn{width:100%; float:left; border-top:1px solid #d1d1d1; padding:20px 0 0 0;}
.product_btn img.button1{width:48%; float:left;}
.product_btn img.button2{width:48%; float:right;}

@media only screen and (max-width:1024px){
}

@media only screen and (max-width:720px),(max-width:780px){
.category_popup{width:700px; padding:10px;}
.category_popup iframe{width:100%; height:360px;}
.fancybox-skin, .fancybox-inner{box-shadow:0 0 25px rgba(0,0,0,0) !important; background:none;}
.product_img{width:350px; float:none; margin:0 auto;}
.product_img .gallery{width:100%;}
.product_discription{width:90%; padding:20px 5% 0 5%;}
.product_btn img.button1, .product_btn img.button2{width:190px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.category_popup{width:560px;}
}

@media only screen and (max-width:500px),(max-width:580px){
.category_popup{width:500px;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.category_popup{width:360px;}
.product_img{width:90%; padding:0 5%;}
.product_discription h1{font-size:21px; line-height:21px;}
.product_discription h2{font-size:25px; line-height:25px;}
.product_discription h2 span, .product_qty, .product_size h4{font-size:18px;}
.product_size h4 a{font-size:14px;}
.product_btn img.button1, .product_btn img.button2{width:48%;}
}

@media only screen and (max-width:375px){
.category_popup{width:330px;}
}

@media only screen and (max-width:360px){
.category_popup{width:300px;}
}

@media only screen and (max-width:300px), (max-width:320px){
.category_popup{width:270px;}
}
